body {
	font: 12px verdana, tahoma, arial, sans-serif;
	color: #5E5E5E;
	background: #fff; 	
	min-width: 950px;
	margin: 0 0 1px 0; 
	line-height: 150%;
	padding: 0;  /*need for Opera */
	min-width:1170px;
}

#top{
	height:60px;	
	background:#fdfdfd;
	padding: 10px 10px 10px 20px;
	border-bottom: #e1e1e1 1px solid;
}

#top h2{
	margin:8px 0 0 0;
	font-size:24px;
}
#title{
	background: url('logo.png') no-repeat left 0px;
	width: 420px;	
	float:left;
	padding:0 0 0 74px;
}
#addthis {
	float: right;
	margin: 4px 210px 0 0;
	width: 300px;
}
#main {
	padding:0px;	
}

#content{	
	width: 79%;
	background:#fff;
	padding: 20px;	
	border-left: #e1e1e1 1px solid;
	float:right;
}

#text{
	width: 90%;
	max-width:900px;
	font-size:13px;
}

#index{		
	padding:20px 10px 0 20px;
}
#bottom{
	clear:both;
	background: #fdfdfd;
	padding:20px;
	border-top: #e1e1e1 1px solid;
	font: 14px tahoma,verdana, arial, sans-serif;
}

h1 {
	font-size:24px;
}

h2{
	margin-top: 30px;
	font-size:18px;
}

h3{
	margin-top: 20px;
	font-size:15px;
}
#content h1 {
	font-size:20px;
	margin-top: 0px;
}

p{
	margin-left:2px;
}

#index span{	
	font-size:13px;
	font-weight:bold;
}
#index p{
	margin:2px 0 16px 4px;
}
#about{
	float:right;
}
#about a{
	margin: 0 3px;
}

#vs td{
background:#fff;	
}
#vs{
background: #ddd;
width: 770px;	
}
#vs td, #vs th {
padding: 4px 8px;
text-align:left;
font-size:11px;
} 
#vs th{
font-weight: bold;
background: #fafafa;
line-height: 16px;
}
a:hover {
color: #d20a0a;
text-decoration: underline;
}
a {
color: #6eac84;
text-decoration: none;
}
#vs td.pro{
background: #f5ffee;
}
img{border:0}

#sitedes{font: 14px tahoma,verdana, arial, sans-serif;}

#ipnav {
padding: 10px 0 10px 17px;
background: #fafafa;
border-bottom: 1px solid #ddd;
color: #999;
}
#ipnav a {
margin: 0 7px 0 5px;
color: #000;
}
#ipnav a:hover {
color: #d20a0a;
text-decoration: underline;
}
#ipnav a.cur {
	font-weight: bold;
}
#ipnav span{
display: inline-block;
border-left: 1px solid #ccc;
margin-right: 2px;
}
.sns_header{
border: 1px #ccc solid;
background: #eee;
width: 159px;
padding: 6px 10px;
color: #111;
border-bottom: 0px;
font-weight: bold;
}
#findip{
margin:6px 0 0 0;
}
.transbar{
margin:10px 0 0 0;
border: 1px #ddd solid;
background: #fdfdfd;
width: 166px;
padding: 10px 0 10px 13px;
}